ISCS#FEP - Feature #944

em_alarmi0000000000
11/02/2020 09:46 AM - xiangyang li

Status: Resolved Start date: 11/02/2020

Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 3.0.3 Spent time: 15.00 hours

Defect version:

Description

(001e0000000000000000000 OGo1_so02_zo11 000 Goo1_S02_z011

Related issues:

Related to ISCSOO0OD - Feature #895: SHL1500em_alarm000001-990000001-99901600... Resolved 10/09/2020

History

#1 - 11/02/2020 09:46 AM - xiangyang li

- Related to Feature #895: SHL1500 em_alarmi0000 1-99000000 7-9990 160000000000000000000000000 added

#2 - 11/06/2020 05:11 PM - jiwei shi

- Status changed from New to In Progress

#3 - 11/13/2020 08:24 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#4 - 11/16/2020 09:43 AM - jiwei shi
loraclelmysqil00000000000000
